# CyberSource.Notificationsubscriptionsv2webhooksSecurityPolicy1

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**securityType** | **String** | Security Policy of the client server.  Possible values: - key - oAuth - oAuth_JWT | [optional] 
**config** | [**Notificationsubscriptionsv2webhooksSecurityPolicy1Config**](Notificationsubscriptionsv2webhooksSecurityPolicy1Config.md) |  | [optional] 


